Results 1 to 5 of 5

Thread: Unable to locate package

  1. #1
    Join Date
    Apr 2011
    Beans
    3

    Unable to locate package

    I am trying to install aircrack but when I try to a get an error message that says unable to locate package. The exact messages are:
    ubuntu@ubuntu:~$ airmon-ng
    The program 'airmon-ng' is currently not installed. You can install it by typing:
    sudo apt-get install aircrack-ng
    You will have to enable the component called 'universe'
    ubuntu@ubuntu:~$ sudo apt-get install aircrack-ng
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Unable to locate package aircrack-ng

    I am pretty new to ubuntu so I am not really sure what I am doing. I don't know if I have to enable "universe" or what I should do. I am not sure if it matters but I am also running Ubuntu from my flash drive so maybe that is the problem. Any help would be greatly appreciated. Thanks!

  2. #2
    Join Date
    Mar 2006
    Beans
    8,345

    Re: Unable to locate package

    Applications>ubuntu software center>edit>software repositories> check all under ubuntu software ( you can skip source and CD rom) and check first two under updates tab.Reload and try to install again.
    There is no greater religion than a truth.

  3. #3
    Join Date
    Apr 2011
    Beans
    3

    Re: Unable to locate package

    Quote Originally Posted by zvacet View Post
    Applications>ubuntu software center>edit>software repositories> check all under ubuntu software ( you can skip source and CD rom) and check first two under updates tab.Reload and try to install again.
    THANKS! That did the trick. Thanks a lot!!

  4. #4
    Join Date
    Apr 2012
    Beans
    2

    Re: Unable to locate package

    I am also new to Ubuntu, unfortunately too new, I don't understand what is ment by the reply to the problem... Could you clearify it? Thanks... TinkerAlf

  5. #5
    Join Date
    May 2007
    Location
    The New Forest
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: Unable to locate package

    Hi rather than bump and old thread try creating a new one.

    Link to start a new thread -
    http://ubuntuforums.org/newthread.ph...ewthread&f=326

    Read the help people help you link in my sig.

    Closed.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •